@import url(https://fonts.googleapis.com/css?family=Patrick+Hand);
/*Body Fonts Tables*/    

body {
  background: #f2ece4;
  color: #231f20;
   font-family: 'champagne__limousinesregular';
  font-size: 16px;
  font-weight:normal;
  line-height: 1.4;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .modboxhead {
font-family: 'champagne__limousinesbold';
  color:#38424b;
  font-weight: normal;
  text-align: left;
  margin-top: 0;
  text-transform:uppercase;
}
.pageheading{
text-align:center;
}
h1, .pageheading {
  font-size: 46px;
}
h2 {
  font-size: 36px;
  font-family: 'champagne__limousinesregular';
}

h3, .head, .modboxhead {
  font-size: 32px;
}
h4 {
font-size:28px;
}
h5 {
font-size:22px;
}
h6 {
font-size:18px;
}

    
td, p, li, input, textarea, label {
   font-family: 'champagne__limousinesregular';
font-weight:normal;
    font-size: 16px;
    color: #231f20;
    line-height: 1.4;
}
b, strong{
  font-family: 'champagne__limousinesbold';
  font-weight:normal;
  }
.lead {
  font-size: 20px;
 
}
a {
color: #231f20;
text-decoration:underline;

}
a:hover, a:focus {
color: #231f20;
opacity:0.8;
}
#site-header-no-image{
display:none;

    }
    #site-header-no-image > a {
  font-size: 30px;
}
 
button, html input[type="button"], input[type="reset"], input[type="submit"],.btn, .category_breadcrumbs span.category a{
display: inline-block;
  vertical-align: middle;
  box-shadow: none;
 white-space:normal;
  border:none !important;
  color: #231f20;
   transition: all 0.5s ease 0s;
   background:#ccdadb;
   border-radius:0 !important; 
   text-decoration:none;
   text-transform:uppercase;
   font-size:32px;
   padding: 10px 35px;
   font-family: 'champagne__limousinesbold';
   margin-bottom: 15px;
  }
  .btn.subs{
  background:#38424b;
  color:#fff;
  }
  .btn.subs:hover{
  background:#ccdadb;
   color: #231f20;
  }
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover, .category_breadcrumbs span.category a:hover{ 
color:#fff;
background:#38424b;
  }
textarea, .pd_form_row td input {
  border: 1px solid #38424b;
  margin-bottom: 6px;
  padding: 8px;
  width: 100%;
}
textarea {
  height: 71px;
  }
  ol, ul {
    padding-left: 20px;
    }
/* Content Containers */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
    .col-md-3.right-sidebar-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.page-content-container {
  padding-bottom: 50px;
  padding-top: 50px;
}
.breadcrumb-container {
  padding-bottom: 10px;
  padding-top: 10px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-left: 0;
  padding: 0;
}
.container-fluid.fullheader-area {
  height: 110px;
}
.rightheader {
  margin-left: -170px;
  position: fixed;
  top: 36px;
  z-index: 2000;
}
.call:before{
  content: url("/resources/1818929.svg");
    display: inline-block;
    height: 25px;
    position: relative;
    right: 8px;
    top: 8px;
    width: 25px;
    }
.rightheader > p,.call > a {
  color: #f2ece4;
  font-family: "champagne__limousinesbold";
  font-size: 16px;
  text-decoration:none;
}
.sideborder {
  border-right: 1px solid #38424b;
}
.homecolumn {
  padding-left: 32px;
  padding-right: 32px;
}
.homestead::before {
  content: url("/resources/1818947.svg");
  display: inline-block;
  height: auto;
  width: 150px;
}
.wines::before {
  content: url("/resources/1818952.svg");
  display: inline-block;
  height: auto;
  width: 78px;
}
.container-fluid.footer-area div.container {
  padding: 0;
  width: 100%;
}
#site-footer-container {
  padding: 0;
  position: relative;
}
#site-footer-container div {
  padding: 0;
  text-align: left;
}
.mapfoot {
  height: 360px;
  position: absolute;
  display: block;
  width: 100%;
}
.googlemap {
  height: 100%;
}
.contactinfo {
  background: rgba(0, 0, 0, 0) url("/resources/1819062.png") repeat scroll 0 0;
  height: 360px;
  padding-top: 60px !important;
  position: absolute;
  width: 100%;
}
#site-footer-container div.contactinfo div.container,.footer-list, .footer-copyright, .footer-privacy, .footer-logo,.footer-abn {
width:1170px;
margin-right:auto !important;
margin-left:auto;
}
#dynamicfooter {
  background: #38424b url("/resources/1819357.png") no-repeat scroll 88% center;
  padding-bottom: 15px !important;
  padding-top: 15px !important;
  position: absolute;
  top: 360px;
  width: 100%;
}
.btn.togglemap {
  background: #ffdd00 none repeat scroll 0 0;
  font-size: 14px;
  left: 85%;
  position: absolute;
  display: block;
  z-index: 1000;
}
.btn.togglemap:hover{
background:#38424b;
}
.btn.footer,#pdSubmit,.category_breadcrumbs span.category a {
  font-size: 16px;
  padding-left: 25px;
  padding-right: 25px;
}
.facebook::before {
  content: url("/resources/1819091.svg");
  display: inline-block;
  height: auto;
  position: relative;
  top: 3px;
  width: 8.3px;
}
    .btn.facebook {
  background: #547bb1 none repeat scroll 0 0;
  font-size: 14px;
  margin-right: 5px;
  padding-left: 17px;
  padding-right: 12px;
}
.instagram::before {
  content: url("/resources/1819090.svg");
  display: inline-block;
  height: auto;
  position: relative;
  top: 3px;
  width: 18.3px;
}
.btn.instagram {
  background: #696969 none repeat scroll 0 0;
  font-size: 14px;
  margin-right: 5px;
  padding-left: 13px;
  padding-right: 8px;
}

.pinterest::before {
  content: url("/resources/1834420.svg");
  display: inline-block;
  height: auto;
  position: relative;
  top: 3px;
  width: 18.3px;
}
.btn.pinterest {
  background: #BD081C none repeat scroll 0 0;
  font-size: 14px;
  margin-right: 5px;
  padding-left: 13px;
  padding-right: 8px;
}
.footer-list a, .footer-list, .footer-copyright, .footer-privacy > a, .footer-logo, .footer-logo a,.footer-abn,.footer-abn a {
  color: #fff;
  font-size: 14px;
  margin-right: 5px;
  text-decoration:none;
}
.customoutput.pre_content.c_599774 {
  margin-bottom: -33px;
  position: relative;
  top: 0;
  z-index: 1000;
}

/* Navigation */
.navbar {
  background: #38424b none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  height: 110px;
  margin-bottom: 0;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav > li > a {
  color: #f2ece4;
  font-family: "champagne__limousinesbold";
  font-size: 18px;
  padding-bottom: 45px;
  padding-top: 45px;
  text-shadow: none;
  text-decoration:none;
}
.nav > li > a:hover, .nav > li > a:focus  {
    text-decoration: none;
    background-color: transparent;
    color: #fff ;
    opacity:1;
}
.active > a {
  color: #fff;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: transparent;
  border-color: transparent;
}
.navbar-nav {
  float: right;
}
.caret{
display:none;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-menu > li > a{
text-decoration:none;
color: #38424b;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-toggle .icon-bar{
background:#fff;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover{
 background-color: #e8e8e8;
    background-image: linear-gradient(to bottom, #f5f5f5 0px, #e8e8e8 100%);
    background-repeat: repeat-x;
    color: #38424b;
    }
/* Navigation Left Side */
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li{
  width: 100%;
}
/* Slideshow */
.carousel-caption {
  bottom: 0;
  left: 10%;
  padding-bottom: 0;
  right: 10%;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-caption h3 {
color:#fff;
text-align:center;
}
.carousel-caption p {
text-shadow:none;
text-align:left;
font-size:18px;
}
.carousel-control{
display:none;
}

/* Modules */
div.module.output div.head, .modboxhead {
  background-color: transparent;
  margin-bottom: 20px;
  }
.page-content-container img {
  height: auto;
  max-width: 100%;
}
.sidebar-module.sidebar-module-inset {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
}
div.module.output {
  border: 0 none;
}
div.module.output div.content, div.module.output div.form {
  padding: 0;
}
/* News Outputs */
.module.output.news.list {
  list-style: none;
  padding-left: 0;
}
.module.output.news.list > li {
  display: inline-block;
  margin-bottom: 20px;
}

.news_thumb_left {
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.title > a {
  color: #1b457e;
  display: block;
  font-size: 16px;
}
.date {
  display: block;
  font-size: 12px;
}
.mod-image {
  margin: 10px 0 !important;
  max-width: 100% !important;
  padding: 0;
}
.page-content-container.news_container img {
  margin-bottom: 20px;
  margin-right: 10px;
  max-width: 200px;
}
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
  list-style: outside none none;
  padding-left: 0;
}
.module.output.events.list a {
  float: left;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
#container-col-out form#CFForm_1 input#search{
margin-right:10px;
}
.module.output.blog.date {
  margin-bottom: 20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}

/* Photo Gallery Outputs */
.category_breadcrumbs {
  padding-top: 15px;
  text-align: center;
}

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  max-width: 150%;
}
.photo_image {

  margin-left: auto;
  margin-right: auto;
}
.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  border-bottom: 0;
  margin-bottom: 20px;
  padding-bottom: 20px;
  text-align: center;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
.output.photos div.head{
display:none;
}
.photos div.list{
overflow-x:scroll;
}

.col-sm-4.photo-cell {
  text-align: center;
  text-decoration: none;
  display: inline-block;
}
.photo_image.hover_image {
  height: 310px !important;
  width: 100% !important;
}
.photo_image.hover_image img {
  left: 0 !important;
}
.module.output.photos .category-images .photo_image {
  height: 300px !important;
margin-bottom: 0;
  width: 355px !important;
}
/* Testimonials */
.testimonials_name > b {
 color:#1b457e;
  font-weight: 700;
  font-size: 18px;
}

.testimonials_author_name:before{
content:"by ";
  font-style: italic;
}
.hidden-xs div.module.output.photos div.list table tbody tr td div.photo_image.hover_image {
  height: 300px !important;
  margin-bottom: -5px;
  width: 100% !important;
}
/* Custom Stuff */
.social {
  border-bottom: 1px solid;
  color: #f2ece4;
  margin-bottom: 25px;
}
.sub{
font-size:16px;
text-transform:none;
}
 p.lead a{
 text-decoration:none;
 }
.workflow div.head{
display:none;
}
span.required{
display:none;
}
.output.powerdata.form tbody#section1 tr:nth-child(1){
display:none;
}
.output.powerdata.form tbody#section1 tr.pd_form_row th:nth-child(1){
display:none;
}
.output.powerdata.form{
width:100%;
}
#pdid_13562_name{
width:48%;
}
#pdid_13563_email {
  float: right;
  margin-bottom: -51px;
  position: relative;
top: -47px;
  width: 50%;
}
.facebookheader.btn {
  background: rgba(0, 0, 0, 0) url("/resources/1819091.svg") no-repeat scroll center center;
  font-size: 0;
  height: 30px;
  width: 30px;
   padding-left: 20px;
    padding-right: 20px;
    margin-right: 20px;
}
.instagramheader.btn {
  background: rgba(0, 0, 0, 0) url("/resources/1819090.svg") no-repeat scroll center center;
  font-size: 0;
  height: 30px;
  width: 30px;
   padding-left: 20px;
    padding-right: 20px;
    margin-right: 20px;
}
.pinterestheader.btn{
  background: rgba(0, 0, 0, 0) url("/resources/1834420.svg") no-repeat scroll center center;
  font-size: 0;
  height: 30px;
  width: 30px;
   padding-left: 20px;
    padding-right: 20px;
}
.container.headersocial {
  margin-bottom: -70px;
  padding-top: 15px;
}
.promotion {
  background: #ccdadb none repeat scroll 0 0;
  padding-bottom: 1px;
  padding-top: 20px;
}
.mainbuttons {
  margin-bottom: -30px;
  padding-top: 30px;
}
.subpagebtn {
  padding-bottom: 10px;
  position: relative;
  top: -20px;
}
.galleryscroll {
  margin-bottom: 20px;
  margin-top: -86px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  z-index: 1000;
}
.arrowright {
  float: right;
}
/* Responsive */
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .container,#site-footer-container div.contactinfo div.container,.footer-list, .footer-copyright, .footer-privacy, .footer-logo,.footer-abn {
        width: 960px;
    }
    .navbar-brand > img {
  padding-top: 18px;
  width: 280px;
}
.navbar-nav > li > a{
font-size:16px;
padding: 45px 12px;
}
h1, .pageheading {
  font-size: 36px;
}
h2 {
  font-size: 30px;
}
h3, .head, .modboxhead {
  font-size: 28px;
}
h4 {
font-size:26px;
}
h6 {
  font-size: 14px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"], .btn{
font-size:26px;
}
.lead {
  font-size: 18px;
}
textarea {
  height: 59px;
}
.carousel-caption img{
width:270px;
}
.module.output.photos .category-images .photo_image {
  height: 260px !important;
  margin-bottom: 0;
  width: 285px !important;
}
.photo_image.hover_image {
  height: 260px !important;
}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
    .container,#site-footer-container div.contactinfo div.container,.footer-list, .footer-copyright, .footer-privacy, .footer-logo,.footer-abn {
        width: 736px;
    }
.navbar-brand > img {
  padding-top: 33px;
  width: 165px;
}
.navbar-nav > li > a {
  font-size: 14px;
  padding: 45px 10px;
}
.rightheader {
 margin-left: -179px;
  top: 46px;
}
.rightheader > p, .call > a{
font-size:14px;
}
.call::before {
  height: 15px;
  top: 3px;
  width: 15px;
}
.dropdown-menu > li > a{
font-size:14px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"], .btn{
font-size:24px;
}
.lead {
  font-size: 18px;
}
.contactinfo div.container div.clearfix div.col-sm-5.col-sm-offset-1 p.lead{
font-size:16px;
}
.contactinfo {
  padding-top: 36px !important;
}
.btn.togglemap {
  left: 75%;
}
#dynamicfooter{
background-size: 206px auto;
}
#pdid_13564_enquiry{
height:103px;
}
.carousel-caption img {

  width: 240px;
}
.photo_image.hover_image {
  height: 200px !important;
  width: 100% !important;
}
.module.output.photos .category-images .photo_image {
  height: 320px !important;
  margin-bottom: 0;
  width: 70% !important;
}
}
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width:767px){
    .container,#site-footer-container div.contactinfo div.container,.footer-list, .footer-copyright, .footer-privacy, .footer-logo,.footer-abn {
        width: 100%;
        padding-left:30px;
        padding-right:30px;
    }
 
    .module.output.form input[type='text'], .module.output.form select{
        width: 100%;
    }
    .module.output.form textarea{
        width: 100%;
    }
    .module.output.form select{
        width: 100%;
    }
    .homecolumn {
  padding-left: 0;
  padding-right: 0;
}
.sideborder {
  border-bottom: 1px solid #38424b;
  border-right: 0 none;
  margin-bottom: 60px;
  padding-bottom: 45px;
}
.navbar {
  background: #38424b none repeat scroll 0 0;
  height: 160px;
}
h1, .pageheading {
  font-size: 38px;
}
h2 {
  font-size: 32px;
}
#custom_599461.content div div.container div.clearfix div.col-sm-4{
padding-bottom:10px;
padding-top:10px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-left: 0;
  margin-top: -62px;
  padding: 0;
  width: 280px;
}
.container-fluid.fullheader-area {
  height: 160px;
}
.container-fluid.fullheader-area{
background:#38424b;
}
.rightheader {
  margin-left: 0;
  position: fixed;
  top: 63px;
  width: 90%;
  z-index: 2000;
}
.siteheader-container div.row div.col-xs-6{
width:100%;
}
.btn.header {
  font-size: 22px;
  margin-right: 5px;
}
.container.navbar-container {
  margin-top: 10px;
}
.btn.mobilecall {
  background: rgba(0, 0, 0, 0) url("/resources/1818929.svg") no-repeat scroll 0 0;
  color: transparent;
  font-size: 12px;
  height: 25px;
  left: 80%;
  margin: -21px 10px -59px;
  padding: 0;
  position: relative;
  top: -52px;
  width: 25px;
}
.navbar-toggle:hover{
background:transparent;
}
.nav_flyout_button > .navbar-toggle, .nav_left_flyout_button > .navbar-toggle{
margin: 4px 0 0; !important;
}
.collapse.navbar-collapse.flyout {
  background: #fff none repeat scroll 0 0;
}
.navbar-nav > li > a{
color:#231f20;
}
.navbar-nav > li > a {
  color: #231f20;
  padding: 15px;
}
.nav > li > a:hover, .nav > li > a:focus{
color: #231f20;
}
.nav.navbar-nav {
  margin: 20px -10px !important;
}
#dynamicfooter {
  background-position: center 87%;
  padding-bottom: 100px !important;
  top: 530px;
}
.contactinfo, .mapfoot {
  height: 530px;
}
#site-footer-container div {
  text-align: center;
}
#pdid_13562_name {
  float: left;
}
.btn.togglemap {
  left: 35%;
}
.btn.subs {
  width: 100%;
}
.subpagebtn{
padding-left:15px;
padding-right:15px;
}
.customoutput.pre_content.c_599774 {
    margin-bottom: 0;
}

.visible-xs-block div.module.output.photos div.list table tbody tr td div.photo_image.hover_image {
  height: 300px !important;
  margin-bottom: -23px;
  width: 100% !important;
}
.photos div.list {
  overflow: hidden;
}
.photo_image.hover_image img {
  left: 0 !important;
}
.photo_image > img {
  max-width: 100%;
}
.module.output.photos .category-images .photo_image {
  height: 300px !important;
  margin-bottom: 0;
  width: 100% !important;
}
.module.output.photos.post_content {
  width: 100vw;
}
.photo_image.hover_image {
  height: auto !important;
  width: 100% !important;
}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
    .container,#site-footer-container div.contactinfo div.container,.footer-list, .footer-copyright, .footer-privacy, .footer-logo,.footer-abn{
        width: 100%;
        padding-left:15px;
        padding-right:15px;
    }

    .module.output.powerdata.form img{
        max-width: 80%;
    }
    .module.output.form input[type='text'], .module.output.form select{
        width: 90%;
    }
     .homecolumn {
  padding-left: 0;
  padding-right: 0;
}
.sideborder {
  border-bottom: 1px solid #38424b;
  border-right: 0 none;
  margin-bottom: 60px;
  padding-bottom: 45px;
}
.navbar {
  background: #38424b none repeat scroll 0 0;
height: 130px;
}
h1, .pageheading {
  font-size: 26px;
}
h2 {
  font-size: 24px;
}
h3, .head, .modboxhead {
  font-size: 22px;
}
h4 {
font-size:20px;
}
h5 {
font-size:18px;
}
h6 {
font-size:16px;
}
#custom_599461.content div div.container div.clearfix div.col-sm-4{
padding-bottom:10px;
padding-top:10px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-left: 0;
  margin-top: -57px;
  padding: 0;
  width: 215px;
}

.container-fluid.fullheader-area{
background:#38424b;
}
.rightheader {
  margin-left: 0;
  position: fixed;
 top: 46px;
  width: 90%;
  z-index: 2000;
}
.siteheader-container div.row div.col-xs-6{
width:100%;
}
.btn.header {
  font-size: 16px;
  margin-right: 5px;
  padding-left: 18px;
  padding-right: 18px;
}
.container.navbar-container {
  margin-top: 10px;
}
.btn.mobilecall {
  background: rgba(0, 0, 0, 0) url("/resources/1818929.svg") no-repeat scroll 0 0;
  color: transparent;
  font-size: 12px;
  height: 25px;
  left: 75%;
  margin: -21px 10px -59px;
  padding: 0;
  position: relative;
  top: -36px;
  width: 25px;
}
.navbar-toggle:hover{
background:transparent;
}
.nav_flyout_button > .navbar-toggle, .nav_left_flyout_button > .navbar-toggle{
margin: 4px 0 0; !important;
}
.collapse.navbar-collapse.flyout {
  background: #fff none repeat scroll 0 0;
}
.navbar-nav > li > a{
color:#231f20;
}
.navbar-nav > li > a {
  color: #231f20;
  padding: 15px;
}
.nav > li > a:hover, .nav > li > a:focus{
color: #231f20;
}
.nav.navbar-nav {
  margin: 20px -10px !important;
}
#dynamicfooter {
  background-position: center 87%;
  padding-bottom: 100px !important;
  top: 580px;
  padding-right:15px !important;
  padding-left:15px !important;
}
.contactinfo, .mapfoot {
  height: 580px;
}
#site-footer-container div {
  text-align: center;
}
#pdid_13562_name {
  float: left;
}
.btn.togglemap {
  left: 28%;
}
button, html input[type="button"], input[type="reset"], input[type="submit"], .btn{
font-size:22px;
}
.lead {
  font-size: 18px;
}
.btn.footer, #pdSubmit {
  font-size: 16px;
  padding-left: 18px;
  padding-right: 18px;
}
.page-content-container {
  padding-bottom: 35px;
  padding-top: 35px;
}
.container-fluid.fullheader-area {
  height: 130px;
}
.btn.subs {
  width: 100%;
}
.subpagebtn{
padding-left:15px;
padding-right:15px;
}
.customoutput.pre_content.c_599774 {
    margin-bottom: 0;
}
.visible-xs-block div.module.output.photos div.list table tbody tr td div.photo_image.hover_image {
  height: auto !important;
  margin-bottom: -23px;
  width: 100% !important;
}

.photo_image.hover_image img {
  height: auto;
  left: 0 !important;
  margin-left: auto;
  margin-right: auto;
  top: 0 !important;
  width: 100%;
}
.hover_title {
  display: none;
}
.photo_image > img {
  max-width: 100%;
}
.module.output.photos .category-images .photo_image {
  height: auto !important;
  margin-bottom: 0;
  width: 100% !important;
}
.module.output.photos.post_content {
  width: 100vw;
}
.photo_image.hover_image {
  height: auto !important;
  width: 100% !important;
}
.page-content-container.news_container td {
  display: block;
  margin-top: 40px;
}
.page-content-container.news_container img {
  margin-bottom: 0;
  margin-right: 10px;
  max-width: none;
  width: 100%;
}
}

/* IE Stylesheet */
@media screen\0 {
.call:before{
  content: url("/resources/1818930.png");
    display: inline-block;
    height: 25px;
    position: relative;
    right: 8px;
    top: 8px;
    width: 25px;
    }
    .homestead::before {
  content: url("/resources/1818947.svg");
  display: inline-block;
  height: auto;
  width: 150px;
}
.wines::before {
  content: url("/resources/1819775.png");
  display: inline-block;
  height: auto;
  width: 78px;
}
.facebook::before {
  content: url("/resources/1819774.png");
  display: inline-block;
  height: auto;
  position: relative;
  top: 3px;
  width: auto;
}
.instagram::before {
  content: url("/resources/1819778.png");
  display: inline-block;
  height: auto;
  position: relative;
  top: 3px;
  width: auto;
}
.pinterest::before {
  content: url("/resources/1834407.png");
  display: inline-block;
  height: auto;
  position: relative;
  top: 3px;
  width: auto;
}
.facebookheader.btn {
  background: rgba(0, 0, 0, 0) url("/resources/1819774.png") no-repeat scroll center center;
  font-size: 0;
  height: 30px;
  width: 30px;
   padding-left: 20px;
    padding-right: 20px;
    margin-right: 20px;
}
.instagramheader.btn {
  background: rgba(0, 0, 0, 0) url("/resources/1819778.png") no-repeat scroll center center;
  font-size: 0;
  height: 30px;
  width: 30px;
   padding-left: 20px;
    padding-right: 20px;
}
.pinterestheader.btn{
  background: rgba(0, 0, 0, 0) url("/resources/1834407.png") no-repeat scroll center center;
  font-size: 0;
  height: 30px;
  width: 30px;
   padding-left: 20px;
    padding-right: 20px;
}
}
